## haskell-stmonadtrans 0.3.2

=== debian/changelog ===
haskell-stmonadtrans (0.3.2-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 23:52:57 +0100

haskell-stmonadtrans (0.3.2-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 18:42:25 +0100

haskell-stmonadtrans (0.3.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:45 +0200

haskell-stmonadtrans (0.3.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:14 +0100

haskell-stmonadtrans (0.3.2-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 Jul 2014 14:31:21 +0200
