## haskell-stmonadtrans 0.4.3

=== debian/changelog ===
haskell-stmonadtrans (0.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 18:08:53 -0400
