## haskell-stmonadtrans 0.4.6

=== debian/changelog ===
haskell-stmonadtrans (0.4.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 15:22:24 -0400
