=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/STMonadTrans
+Standards-Version: 4.6.1
+Homepage: https://github.com/josefs/STMonadTrans
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-stmonadtrans
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-stmonadtrans]
 X-Description: monad transformer version of the ST monad
