## haskell-stmonadtrans 0.4.7

=== debian/changelog ===
haskell-stmonadtrans (0.4.7-1) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 18:26:56 +0300
