=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-stmonadtrans
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -9,11 +9,11 @@
  haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/josefs/STMonadTrans
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-stmonadtrans
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-stmonadtrans]
