## haskell-stmonadtrans 0.4.8

=== debian/changelog ===
haskell-stmonadtrans (0.4.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:21:33 +0300
