=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  ghc-prof,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/josefs/STMonadTrans
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-stmonadtrans
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-stmonadtrans]
