## haskell-stmonadtrans 0.4.8.1

=== debian/changelog ===
haskell-stmonadtrans (0.4.8.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Jan 2026 19:38:38 -0500
